public var header:GUISkin;
public var content:GUISkin;

function Start () {
	
}

function Update () {

}

function OnGUI(){
	GUI.skin = header;	//Setting up the GUI Skin.
	
	//Title
	GUI.Label(Rect(100,70,950,100),"Bad Luck...");
	GUI.skin = content;	//Setting up the GUI Skin.
	
	//Menu Items
	if(GUI.Button(Rect(120,160,280,40),"Try Again")){
		Application.LoadLevel(1);	//restart level
	}
	if(GUI.Button(Rect(120,210,280,40),"Exit")){
		Application.LoadLevel(4); //Score submission for highscore
	}
}